<TimeTrials>
	<Map SID="Deskilln/map/SummitPrologue">
		<Normal>
			<Bronze>9000</Bronze>
			<Silver>3600</Silver>
			<Gold>2520</Gold>
			<Platinum>2100</Platinum>
		</Normal>		
	</Map>
</TimeTrials>